Subject: tc-list P. Egerton 2 and Luke 6:4 D

From: "Wieland Willker" <[email-masked]>
Date: Fri, 5 Feb 1999 08:23:30 +0100

Since I am collecting the canonical parallels for Papyrus Egerton 2, maybe I
see parallels now everywhere, but I would like to ask you about this one:

Egerton line 2 - 5:
2	[................. kai eipen] toiv nomikoiv:
3	[kolazete pa]nta ton paraprass[onta]
4	[kai ano]mon kai mh eme. [...........]
5	[..........]opoiei pwv poie[i.]
Reconstructions from Bell/Skeat. The letter before the "o" of opoiei is
possibly an "n" or an "m" or an "i".

Luke 6:4 (Jesus and the Sabbath) Codex Bezae adds:
th auth hmera qeasamenov tina ergazomenon tw sabbatw eipen autw.
anqrwpe, ei men oidav ti poieiv, makariov ei.
ei de mh oidav, epikataratov kai parabathv ei tou nomou.

Is there a correlation, to what extent and how can this help for a
reconstruction of line 4 - 5?
What do you think?

Best wishes
    Wieland
------------------------
Wieland Willker
[email-masked]
http://purl.org/WILLKER/index.html
Egerton Homepage: http://purl.org/WILLKER/Egerton/Egerton_home.html
Secret Mark Homepage: http://purl.org/WILLKER/Secret/secmark_home.html